glab(1)

NAME
glab-cluster - Manage GitLab Agents for Kubernetes and their clusters.

SYNOPSIS
glab cluster [flags]

DESCRIPTION
Agents connect your cluster to GitLab, enabling pull-based deployments and secure access to the Kubernetes API.

OPTIONS
-R, --repo=""
    Select another repository. You can use either OWNER/REPO or GROUP/NAMESPACE/REPO. The full URL or Git URL is also accepted.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

SEE ALSO
glab(1), glab-cluster-agent(1), glab-cluster-graph(1)